@charset "UTF-8";
/* CSS Document */

#wrap {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
    font-size: 14px;
    line-height: 1.8em;
}


#head {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#headwrap {
    clear: both;
    height: 60px;
}
#logo {
    float: left;
    width: 240px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-left: 10px;
}
#logo img {
width: 100%;
	height: auto;
}

#telwrap {
    display: none;
}
#telwrap p{

    width: 150px;
    height: 38px;
}
#telwrap a {
    width: 150px;
    font-size: 12px;
    line-height: 38px;
}
#telwrap a:after {
    content: " ";
    visibility: visible;
    background-image: url(../img/arrow01.png);
    background-size: 10px auto;
    background-repeat: no-repeat;
    width: 10px;
    height: 9px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
    margin-bottom: 2px;
}

.telnum {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}


#flash {
    clear: both;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    overflow: hidden;
    padding-top: 100px;
}
#flash .but {
    
}
#flash .but img {
    width: 72px;
    height: auto;
}
#flash .box{
    width: 92%;
    position: relative;
    top: auto;
    left: auto;
    transform: translateX(0);
    z-index: 10;
    margin: 0 auto;
    padding-bottom: 30px;
}
#flash .box h3{
    padding-top: 20px;
    font-size: 16px;
    line-height: 1.6em;
    letter-spacing: 0.2em;
    font-weight: 600;
}
#flash .img img {
    width: 100%;
    height: auto;
    max-width: 330px;
}

#flash .but {
    position: absolute;
    top: 250px;
    right: 34px;
    z-index: 20;
}
#flash .but img {
    width:72px;
    height: auto;
}

ul.bxslider {
	height: auto;
	width: 100%;
	overflow: visible;
}
ul.bxslider li {
	height: auto;
	width: 100%;
}
#cont {
    clear: both;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    z-index: 0;
}
#footwrap {
	clear: both;
	overflow: hidden;
}
#foot {
    width: 88%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 60px;
}
#footad {
    width: auto;
    float: none;
    padding-bottom: 30px;
}
#footad h5 {
    width: 84%;
    padding-bottom: 20px;
	margin-bottom: 20px;
}
#footad .sub_link{
	font-size:10px;
}
#footmenu {
    float: none;
    width: auto;
    padding-bottom: 40px;
}
.fnav {
    display: none;
}
.icon {
    float: none;
    width: auto;
}
.icon li {
    padding-left: 0px;
    width: 89px;
    padding-right: 10px;
}
#cr {
    padding-top: 20px;
    padding-bottom: 15px;
}

#cr li {
    float: none;
    text-align: center!important;
    width: 100%;
    font-size: 11px;
}
#cr li:last-of-type {
    display: none;
}







#news {
	width: 100%;
	margin-bottom: 30px;
}
#news table {
	border-collapse:collapse;
	font-size: 12px;
	margin-top: 5px;
	width: 100%;
}
#news th {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	display: block;
	background-image: none;
	width: auto;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-style: none;
}
#news td {
	font-size: 12px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	display: block;
	padding-top: 0px;
}
#news .box01 {
	clear: both;
	overflow: auto;
	height: 240px;
	padding-right: 20px;
}
.sidelist {
	padding-bottom: 20px;
}
.sidelist li {
	line-height: 20px;
}
.sidelist  a {
	color: #EB6D51;
	text-decoration: none;
}
.title .poppins-extralight{
    font-size: 44px;
    line-height: 1em;
}
.title{
    padding-bottom: 15px;
}
.title h3{
    font-size: 16px;
}
.midashi {
    clear: both;
    width: auto;
    font-size: 20px;
    margin-bottom: 20px;
}
.midashi02 {
	background-repeat: no-repeat;
	clear: both;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 18px;
}

.komidashi {
    font-size: 16px;
}
.txtbox {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
.txtbox02 {
    clear: both;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 40px;
}
.linebox {
	clear: both;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	padding: 30px 20px;
	margin-bottom: 30px;
}
.centerphoto {
	text-align: center;
	clear: both;
	padding-bottom: 30px;
	width:100%;
}
.centerphoto img {
	width:100%;
	height:auto;
}
.centertxt {
	text-align: center;
	clear: both;
}
.tbl td {
    padding: 0 0 20px;
    display: block;
}
.tbl th {
    display: block;
    padding: 20px 0 0;
    border-bottom: none;
    width: auto;
}
.recruit .tbl th {
	width: auto;
}
.recruit form .tbl th {
	padding: 0;
}
form .tbl th.hissu {
	padding-top: 20px;

}

.drop {
	padding-bottom: 20px;
}

.drop dt {
	background-color: #FABE00;
	padding: 10px 20px;
	color: #FFFFFF;
	margin-bottom: 0px;
	position: relative;
	font-size: 16px;
	cursor: pointer;
}
.drop dt:after {
	visibility: visible;
	content:'+';
	top: 50%;
	right: 10px;
	font-weight: bold;
	transform:translate(-50%,-50%);
	position: absolute;
	width: 20px;
	height: 20px;
	line-height: 16px;
	background: #fff;
	border-radius: 50%;
	color:#FABE00;
	text-align: center;
}
.drop dt.opened:after {	content:'－';
}
.drop dd ul{
	padding: 13px;
	background: #fff;
}
.drop dd a{
	text-decoration: none;
	color:#000;
	font-size:13px;
	line-height: 20px;
	padding-left: 10px;
	margin-left: -13px;
}
.drop dd a:before{
	content:"・";
	color:#FFDC1A;
}

.tbl th.time {
    background-position: 0% 26px;
}

.tabs {
	padding-bottom: 40px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 40px;
}

/*タブのスタイル*/
.tab_item {
	width: 32%;
	height: 50px;
	padding-top: 10px;
	background-color: #A7A7A7;
	line-height: 18px;
	font-size: 10px;
	text-align: center;
	color: #717171;
	display: block;
	float: left;
	font-weight: bold;
	transition: all 0.2s ease;
	margin-right: 2%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	cursor: pointer;
}
.tab_item.item_last{
	margin-right: 0%;
}
.tab_item:hover {
  opacity: 0.75;
}
.tab_item span{
	font-size: 10px;
	letter-spacing: -1px;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}
.pagetop {
	text-align: right;
	clear: both;
	padding-bottom: 50px;
	font-size: 12px;
	line-height: 20px;
	color: #F15A24;
}
.pc-none{
	display: block!important;
}
.sp-none{
	display: none!important;
}

.pc-none02{
	display: inline-block!important;
}
.sp-none02{
	display: none!important;
}
form .tbl {
	width: 100%;
}

form th ,form td{
	display: block;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}

.form01, .form02 {

}
.form03{
	padding: 10px;
	width: 60px;
}
.telbox {
	width: auto;
}
.navToggle {
    display: block;
    position: fixed;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 5000;
    text-align: center;
    right: 5px;
    top: 10px;
    font-size: medium;
}
.navToggle span {
 width: 20px;
 left: 8px;
}
.navToggle span:nth-child(1) {
 top: 16px;
}
 
.navToggle span:nth-child(2) {
 top: 20px;
}
.navToggle span:nth-child(3) {
 top: 24px;
}
.navToggle span:nth-child(4) {
 display: none;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 8px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
 /* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(0%)!important;
}
nav.globalMenuSp {
 position: fixed;
 z-index: 4000;
 top: 0;
 color: #666666;
 text-align: center;
 transform: translateX(120%);
 transition: all 0.6s;
 width: 100%;
 height: 100%;
}

nav.globalMenuSp .naviblock {
    width: 100%;
    min-width: 100%;
    height: 100vh;
    overflow-y: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 0;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}
.naviblockbox{
    vertical-align: middle;
    font-size: 13px;
}
.naviblockbox .box{
    vertical-align: top;
    width: 100%;
}
.naviblockbox .box01{
    position: relative;
    right: auto;
    bottom: auto;
    width: auto;
}
.naviblockbox a {
    color: #FFF;
    text-decoration: none;
}
.naviblockbox ul {
    padding-bottom: 0px;
    width: auto;
    float: none;
}

.naviblockbox ul li {
    padding-bottom: 15px;
    font-size: 16px;
}
.naviblockbox h4 {
    font-size: 16px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 10px;
	padding-top: 20px;
	margin-bottom: 10px;
}
.naviblockbox h4 a{
	text-decoration: none;
    color: #333;
	background-image: url(../img/arrow-o.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 13px auto;
	padding-right: 20px;
}
.naviblockbox li a {
	color: #3c3c3c;
	text-decoration: none;
	background-image: url(../img/arrow-o.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px auto;
	padding-left: 20px;
}
.naviblockbox ul {
    width: 100%;
    float: none;
}

.naviblockbox .box .headnav {
}
.naviblockbox ul li {
    padding-bottom: 2px;
    font-size: 13px;
}
.mt40{
	margin-top: 20px;
}
.mt100{
	margin-top: 50px;
}
.inner1400{
	width: 90%;
	position: relative;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}
.inner1200{
	width: 90%;
	position: relative;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}
.cel2 {
	display: block;
}
.cel2 .cel2-box{
  width: 100%;
	margin-right: 0%;
}
.cel2 .cel2-box:last-child{
	margin-right: 0;
}
.cel3 {
	display: flex;
	flex-wrap: wrap;
}
.cel3 .cel3-box{
  width: 100%;
	margin-right: 0%;
	margin-bottom: 5%;
}
.cel3 .cel3-box:nth-child(3n){
	margin-right: 0%;
}
.cel4 {
	display: flex;
	flex-wrap: wrap;
}
.cel4 .cel4-box{
  width: 48%;
	margin-right: 4%;
	margin-bottom: 5%;
}
.cel4 .cel4-box:nth-child(2n){
	margin-right: 0;
}
.cel4-box img{
	width: 100%;
	height: auto;
}
	.pagetitle{
	position: relative;
	margin-top: 70px;
}
.pagetitle .photo img{
	width: 100%;
	height: auto;
}
.pagetitle h2{
	font-size:25px;
	line-height: 30px;
	color:#fff;
	font-weight: bold;
	position: absolute;
	left:0px;
	bottom:40px;
}
.pagetitle .subtitle{
	font-size:16px;
	color:#fff;
	font-weight: bold;
	position: absolute;
	left:0px;
	bottom:20px;
}
.cont{
	padding: 50px 0;
}
